Loading...
Searching...
No Matches
timsframesmsrunreader.h File Reference
`#include "timsmsrunreaderbase.h"`

Go to the source code of this file.

## Classes

class | pappso::TimsFramesMsRunReader

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Typedefs

typedef std::shared_ptr< TimsFramesMsRunReader > | pappso::TimsFramesMsRunReaderSPtr
typedef std::shared_ptr< const TimsFramesMsRunReader > | pappso::TimsFramesMsRunReaderCstSPtr